/*
Theme Name: Nourish Food Co
Author: Consofas
Author URI: http://consofas.com
Template: choko
Theme URI: http://wp.pistaciatheme.com/choko
Description: Responsive Theme for Nourish Food Co
Version: 1.1.0
Tags: food, restaurant, recipes, meat, healthy food, chef, retail, shop, store, clean, responsive theme
Text Domain: choko
License: GPL-3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

/* Your custom code should be here. */


.blog-item .info p {
    font-size: 1rem !important;
    line-height: 1.6rem !important;
}

.header-logo { width: 500px; max-width: 90%; }

.page-id-87 #header {
    padding-bottom: 80px;
    padding-top: 80px;
}

.page-id-1048 .blog-section .inner .container .side, .page-id-1000 .blog-section .inner .container .side {
    float: right;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 28%;
}

.pricing-section .pricing--rabten .pricing__feature-list ul {
    color: #5e3c3e;
    font-size: 1rem !important;
    list-style: outside none none;
    text-align: center;
}
.pricing-section .pricing--rabten .pricing__feature-list li {
	padding-bottom: 12px;
}
.pricing-section {
    padding-bottom: 0;
}
.pricing-section .pricing {
    margin: 0 auto;
}

#footer-section .inner .container span.decorator-right-bottom { bottom: 0 !important; }

.blog-item .info .woocommerce ul.products li.product p {
	font-size: 0.8rem !important;
}
.woocommerce-order-received .info h3 {
	font-size: 2em;
}
.woocommerce-order-received .info .woocommerce .cdl_payment_method {
	margin: 65px 0;
}
.woocommerce-order-received .blog-item .info .woocommerce-thankyou-order-details .date {
	background: none;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    height: auto;
    position: inherit;
    text-align: left;
    width: auto;
}
.woocommerce-order-received .info .woocommerce .cdl_payment_method h2 {
	font-size: 1.2em;
	font-weight: bold;
}
.woocommerce-order-received .info .woocommerce .cdl_payment_method h3 {
	font-size: 1em;
	font-weight: bold;
}
.woocommerce-order-received .info .woocommerce .cdl_payment_method p {
	display: block;
	width: 60%;
	float: right;
	border-left: 1px dashed rgba(0, 0, 0, 0.1);
	padding-left: 20px;
	font-style: italic;
	font-size: 0.9em !important;
}

/* New paper-menu style layout for Paleo Meals. */
.page-id-1048 .info .products {}
.page-id-1048 .info .products li.product { border-bottom: 1px dashed #ccc; margin: 0 0 20px 20px; }

.page-id-1048 .woocommerce ul.products li.product h3, .page-id-1048 .woocommerce ul.products li.product h2 { float: left; width: 70%; font-weight: bold; font-style: italic; font-size: 1.2em; }
.page-id-1048 .woocommerce ul.products li.product .price {
	float: left;
	width: 10%;
	font-size: 1.2em;
    margin: 0;
    padding: 0.5em 0;
}
.page-id-1048 .woocommerce ul.products li.product .button { float: left; width: 15%; padding: 6px; font-size: 11px; margin-top: 8px; }
.page-id-1048 .woocommerce a.added_to_cart {
    font-size: 12px;
}
.page-id-1048 .woocommerce ul.products li.product div { clear: both; }
.page-id-1048 .blog-item .info .woocommerce ul.products li.product p { font-size: 0.9rem !important; }
.page-id-1048 .primary-sidebar #text-2 h2 { font-size: 1.3em; }
.page-id-1048 .primary-sidebar .widget_text .textwidget p { font-size: 0.8em; }


/* New paper-menu style layout for Salad Boxes. */
.page-id-1000 .info .products {}
.page-id-1000 .info .products li.product { border-bottom: 1px dashed #ccc; margin: 0 0 20px 20px; }
.page-id-1000 .woocommerce ul.products li.product h3 { float: left; width: 70%; font-weight: bold; font-style: italic; font-size: 1.2em; }
.page-id-1000 .woocommerce ul.products li.product .price {
	float: left;
	width: 10%;
	font-size: 1.2em;
    margin: 0;
    padding: 0.5em 0;
}
.page-id-1000 .woocommerce ul.products li.product .button { float: left; width: 15%; padding: 6px; font-size: 11px; margin-top: 8px; }
.page-id-1000 .woocommerce a.added_to_cart {
    font-size: 12px;
}
.page-id-1000 .woocommerce ul.products li.product div { clear: both; }
.page-id-1000 .blog-item .info .woocommerce ul.products li.product p { font-size: 0.9rem !important; }
.page-id-1000 .primary-sidebar #text-2 h2 { font-size: 1.3em; }
.page-id-1000 .primary-sidebar .widget_text .textwidget p { font-size: 0.8em; }


@media only screen and (max-width: 768px) {

	.page-id-1048 .woocommerce ul.products li.product, .page-id-1048 .woocommerce-page ul.products li.product, .page-id-1048 .woocommerce-page[class*="columns-"] ul.products li.product, .page-id-1048 .woocommerce[class*="columns-"] ul.products li.product {
	    clear: both;
	    float: left;
	    margin: 0 0 2.992em;
	    width: 100%;
	}
	.page-id-1048 .woocommerce ul.products li.product .price { width: 19%; }
	.page-id-1048 .woocommerce ul.products li.product .button { text-align: center; width: 10%; }
	.page-id-1048 .woocommerce ul.products li.product .button { text-align: center; }
	.page-id-1048 .woocommerce ul.products li.product .button span { display: none; }

	.page-id-1000 .woocommerce ul.products li.product, .page-id-1000 .woocommerce-page ul.products li.product, .page-id-1000 .woocommerce-page[class*="columns-"] ul.products li.product, .page-id-1000 .woocommerce[class*="columns-"] ul.products li.product {
	    clear: both;
	    float: left;
	    margin: 0 0 2.992em;
	    width: 100%;
	}
	.page-id-1000 .woocommerce ul.products li.product .price { width: 19%; }
	.page-id-1000 .woocommerce ul.products li.product .button { text-align: center; width: 10%; }
	.page-id-1000 .woocommerce ul.products li.product .button { text-align: center; }
	.page-id-1000 .woocommerce ul.products li.product .button span { display: none; }
}
@media only screen and (max-width: 676px) {

	.page-id-1048 .woocommerce ul.products li.product, .page-id-1048 .woocommerce-page ul.products li.product, .page-id-1048 .woocommerce-page[class*="columns-"] ul.products li.product, .page-id-1048 .woocommerce[class*="columns-"] ul.products li.product {
	    width: 100%;
	}
	.page-id-1000 .woocommerce ul.products li.product, .page-id-1000 .woocommerce-page ul.products li.product, .page-id-1000 .woocommerce-page[class*="columns-"] ul.products li.product, .page-id-1000 .woocommerce[class*="columns-"] ul.products li.product {
	    width: 100%;
	}

}

@media only screen and (max-width: 40.0625em) {

	#header {
	    padding-bottom: 50px !important;
	    padding-top: 50px !important;
	}

	.page-id-1048 .blog-section .inner .container .side, .page-id-1000 .blog-section .inner .container .side {
	    float: left;
	    padding-left: 0.9375rem;
	    padding-right: 0.9375rem;
	    width: 100%;
	}
	.page-id-1048 .woocommerce ul.products li.product .button { text-align: center; }
	.page-id-1048 .woocommerce ul.products li.product .button span { display: none; }

	.page-id-1000 .woocommerce ul.products li.product .button { text-align: center; }
	.page-id-1000 .woocommerce ul.products li.product .button span { display: none; }
}
@media only screen and (max-width: 560px) {

	#header {
	    padding-bottom: 50px !important;
	    padding-top: 50px !important;
	}

	.page-id-1048 .blog-section .inner .container .side, .page-id-1000 .blog-section .inner .container .side {
	    float: left;
	    padding-left: 0.9375rem;
	    padding-right: 0.9375rem;
	    width: 100%;
	}
	.page-id-1048 .woocommerce ul.products li.product .button { text-align: center; }
	.page-id-1048 .woocommerce ul.products li.product .button span { display: none; }

	.page-id-1000 .woocommerce ul.products li.product .button { text-align: center; }
	.page-id-1000 .woocommerce ul.products li.product .button span { display: none; }
}


